Support » Plugin: Virtue/Ascend/Pinnacle Toolkit » Kadence toolkit update goes wrong

  • Resolved Aari

    (@aari)


    Hello,
    I was using kadence Toolkit for the portofolio on a virtue theme and after the new update, my website is blank when using this plugin. Could you please tell what’s wrong with the update or when it will be resolved?
    Thanks a lot for your help.
    Best regards,
    Aari

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hello

    I have exactly the same problem. When I activate kadence toolkit, my web site goes “Not Found The requested URL was not found on this server.”

    What can I do ?

    Thanks a lot in advance for your help

    Justine

    Had the same Problem with the newest update, they changed something in the root/post_types.php … changed it with an old Version from https://wordpress.org/plugins/virtue-toolkit/advanced/ (at the buttom to download old Versions) and it works again after Setting -> Permalinks -> Save

    Thanks T2k! Worked like a charm.
    For anyone else like me who stumbles onto this: Don’t forget to go to Setting -> Permalinks -> Save. I didn’t do this at first and was wondering why it’s not working.

    Hello! I have had the same problem with the Kadence Tool Kit. I had to restore from a backup on my cpanel because I am completely unable to login to the WordPress Admin. I have waited a few weeks and noticed that there’s a new release. I first updated the Kadence Theme Virtue successfully, then I just tried to update the Kadence tool kit again, and I’m still seeing the following message. I cannot get into my WP admin again, and will have to restore the entire site again. I don’t understand what the problem is. I’ve used this theme for almost 3 years with no problems. Please help. Thanks! (I read the original reply… do I uninstall the tool kit and add this advanced tool kit? I’m not understanding. Thanks!)

    Warning: require_once(cmb/init.php): failed to open stream: No such file or directory in /home/XXXXXXXX/public_html/wp-content/plugins/virtue-toolkit/metaboxes.php on line 14

    Fatal error: require_once(): Failed opening required ‘cmb/init.php’ (include_path=’.:/usr/local/lib/php’) in /home/XXXXXXX/public_html/wp-content/plugins/virtue-toolkit/metaboxes.php on line 14

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Kadence toolkit update goes wrong’ is closed to new replies.